body {
	background-color:#000000;
	background-image:url('imgs/bg.jpg');
	background-attachment: fixed;
	background-position: top center;
	background-repeat:no-repeat;

	 }




a.style1:link{color:#FC003B;text-decoration: underline; cursor: pointer;}
a.style1:visited{color:#FC003B;text-decoration: underline; cursor: pointer;}
a.style1:active{color:#FC003B;text-decoration: underline; cursor: pointer;}
a.style1:hover{color:#FFFFFF;text-decoration: none; cursor: pointer;}


a.footer:link{color:#FC003B;text-decoration: underline; cursor: pointer;}
a.footer:visited{color:#FC003B;text-decoration: underline; cursor: pointer;}
a.footer:active{color:#FC003B;text-decoration: underline; cursor: pointer;}
a.footer:hover{color:#FFFFFF;text-decoration: none; cursor: pointer;}


a.Vid-home:link{color:#FC003B;text-decoration: none; cursor: pointer;}
a.Vid-home:visited{color:#FC003B;text-decoration: none; cursor: pointer;}
a.Vid-home:active{color:#FC003B;text-decoration: none; cursor: pointer;}
a.Vid-home:hover{color:#FFFFFF;text-decoration: none; cursor: pointer;}


a.Disc:link{color:#FFFFFF;text-decoration: none; cursor: pointer;}
a.Disc:visited{color:#FFFFFF;text-decoration: none; cursor: pointer;}
a.Disc:active{color:#FFFFFF;text-decoration: none; cursor: pointer;}
a.Disc:hover{color:#FFFFFF;text-decoration: none; cursor: pointer;}


a.booking:link{color:#FFFFFF;text-decoration: underline; cursor: pointer;}
a.booking:visited{color:#FFFFFF;text-decoration: underline; cursor: pointer;}
a.booking:active{color:#FFFFFF;text-decoration: underline; cursor: pointer;}
a.booking:hover{color:#FFFFFF;text-decoration: none; cursor: pointer;}










.m {position:absolute; overflow:hidden; top:0px; left:0px; width:100%;}

.bottom {background-image:url('imgs/bottom.jpg');background-position: top center;background-repeat:no-repeat;}


a.facebook {
display: block;
width: 22px;
height: 22px;
background: url("imgs/fbico_mo.png") 0 0 no-repeat;
text-decoration: none;
}

a:hover.facebook {
display: block;
width: 22px;
height: 22px;
background: url("imgs/fbico.png") 0 0 no-repeat;
text-decoration: none;
}




a.myspace {
display: block;
width: 22px;
height: 22px;
background: url("imgs/myspaceico_mo.png") 0 0 no-repeat;
text-decoration: none;
}

a:hover.myspace {
display: block;
width: 22px;
height: 22px;
background: url("imgs/myspaceico.png") 0 0 no-repeat;
text-decoration: none;
}


a.twitter {
display: block;
width: 22px;
height: 22px;
background: url("imgs/twitterico_mo.png") 0 0 no-repeat;
text-decoration: none;
}

a:hover.twitter {
display: block;
width: 22px;
height: 22px;
background: url("imgs/twitterico.png") 0 0 no-repeat;
text-decoration: none;
}





/*Example CSS for demo ticker*/

#ajaxticker1{
width: 200px;
height: 160px;
border: 0px ridge black;
padding: 0px;
background-color:;
}

#ajaxticker1 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
background-color:;
}

.someclass{ //class to apply to your scroller(s) if desired
}



/*video*/

a.video1 {
display: block;
width: 290px;
height: 150px;
background: url("videos/i-wanna-be-with-you.jpg") 0 0 no-repeat;
text-decoration: none;
}

a:hover.video1 {
display: block;
width: 290px;
height: 150px;
background: url("videos/i-wanna-be-with-you_mo.gif") 0 0 no-repeat;
text-decoration: none;
}


a.video2 {
display: block;
width: 290px;
height: 150px;
background: url("videos/rock-n-roll-is-gonna-set-the-night-on-fire.jpg") 0 0 no-repeat;
text-decoration: none;
}

a:hover.video2 {
display: block;
width: 290px;
height: 150px;
background: url("videos/rock-n-roll-is-gonna-set-the-night-on-fire_mo.gif") 0 0 no-repeat;
text-decoration: none;
}



.discography:hover {background-color:#FC003B;}